CREATE TABLE CRST_FA_ADD_WARRANTIES
(
  WARRANTY_ID               NUMBER(15),
  ASSET_ID                  NUMBER(15),
  DATE_EFFECTIVE            DATE,
  DATE_INEFFECTIVE          DATE,
  LAST_UPDATE_DATE          DATE, 
  LAST_UPDATED_BY           NUMBER(15),
  CREATED_BY                NUMBER(15),
  CREATION_DATE             DATE,
  LAST_UPDATE_LOGIN         NUMBER(15),
  DUMMY                     CHAR(1),
  LAST_UPDATED_NAME         VARCHAR2(100),
  CREATED_NAME              VARCHAR2(100)
);
